#wa-compcolor-jay37nkr1dp272s3cw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay37nkr1dp24raeps {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay37nkr1dp24raeps .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay37nkr1dp24raeps .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay37nkr1dp24raeps .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay37nkr1dp24raeps .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay37nkr1dp26bg2w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay37nkr1dp26bg2w0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay37nkr1dp26bg2w0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay37nkr1dp26pn828 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay37nkr1dp26pn828>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay37nkr1dp26pn828>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24p7pxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24qd8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24rah34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24rm7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24s3oqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24s92bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24sc3cw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay37nkr1dp24t5wcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay37nkr1dp24t8u80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbv6v81dpnrlkx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6v81dpnrlkx6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6v81dpnrlkx6o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6v91dpnot5mv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6v91dpnot5mv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6v91dpnot5mv4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6vc1dpnot5og0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6vc1dpnot5og0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6vc1dpnot5og0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6vc1dpnot5q0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6vc1dpnot5q0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6vc1dpnot5q0w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6vd1dpnrld88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6vd1dpnrld88w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6vd1dpnrld88w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6ve1dpnrld9ts {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6ve1dpnrld9ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6ve1dpnrld9ts>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6ve1dpnrldbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6ve1dpnrldbeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6ve1dpnrldbeo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv6vm1dpnrsv3ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbv6vm1dpnrsv3ls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv6vm1dpnrsv3ls>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbv6vm1dpnrsv3ls {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp24d3j5s {margin:0px 0px;}
#wa-row-jay37nkr1dp24d3j5s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp24d5twg>.wa-item-rowspacer {height:700px;}
#wa-row-jay37nkr1dp26b5g34 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b5g34>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b5gc0>.wa-item-rowspacer {height:20px;}
#wa-row-jay37nkr1dp26b640w>.wa-item-rowspacer {height:100px;}
#wa-row-jay37nkr1dp26b6a40 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b6a40>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b6acw>.wa-item-rowspacer {height:40px;}
#wa-row-jay37nkr1dp26b6hy8>.wa-item-rowspacer {height:700px;}
#wa-row-jay37nkr1dp26b6i74>.wa-item-rowspacer {height:100px;}
#wa-row-jay37nkr1dp26b6ndc>.wa-item-rowspacer {height:30px;}
#wa-row-jay37nkr1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bc0ow>.wa-item-rowspacer {height:20px;}
#wa-row-jay37nkr1dp26bf8cw {margin:0px 0px;}
#wa-row-jay37nkr1dp26bf8cw>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bf8ls>.wa-item-rowspacer {height:50px;}
#wa-row-jay37nkr1dp26bnea8>.wa-item-rowspacer {height:50px;}
#wa-row-jay37nkr1dp26bnekg {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnekg>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnetc>.wa-item-rowspacer {height:20px;}
#wa-row-jay37nkr1dp26bnf3k {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnf3k>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo8zk {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo99s {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo99s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26boca8 {margin:0px 0px;}
#wa-row-jay37nkr1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bokow>.wa-item-rowspacer {height:20px;}
#wa-row-jay37nkr1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pkovk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pkovk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26plq0g {margin:0px 0px;}
#wa-row-jay37nkr1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn6e8>.wa-item-rowspacer {height:100px;}
#wa-row-jay37nkr1dp26pn6n4>.wa-item-rowspacer {height:40px;}
#wa-row-jay37nkr1dp26pn7b4>.wa-item-rowspacer {height:20px;}
#wa-row-jay37nkr1dp26pn7lc {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7lc>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7vk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7vk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26popao>.wa-item-rowspacer {height:100px;}
#wa-sub-container-jbzbv6vg1dpnot5tz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv6vg1dpnot5tz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv6vg1dpnot5tz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv6vh1dpnrtwt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv6vh1dpnrtwt1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv6vh1dpnrtwt1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv6vk1dpnrtqcqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv6vk1dpnrtqcqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv6vk1dpnrtqcqo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp24d3j5s {margin:0px 0px;}
#wa-row-jay37nkr1dp24d3j5s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b5g34 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b5g34>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b6a40 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b6a40>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bf8cw {margin:0px 0px;}
#wa-row-jay37nkr1dp26bf8cw>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnekg {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnekg>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnf3k {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnf3k>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo8zk {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo99s {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo99s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26boca8 {margin:0px 0px;}
#wa-row-jay37nkr1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pkovk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pkovk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26plq0g {margin:0px 0px;}
#wa-row-jay37nkr1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7lc {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7lc>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7vk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7vk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp24d3j5s {margin:0px 0px;}
#wa-row-jay37nkr1dp24d3j5s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b5g34 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b5g34>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b6a40 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b6a40>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bf8cw {margin:0px 0px;}
#wa-row-jay37nkr1dp26bf8cw>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnekg {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnekg>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnf3k {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnf3k>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo8zk {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo99s {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo99s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26boca8 {margin:0px 0px;}
#wa-row-jay37nkr1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pkovk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pkovk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26plq0g {margin:0px 0px;}
#wa-row-jay37nkr1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7lc {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7lc>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7vk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7vk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp24d3j5s {margin:0px 0px;}
#wa-row-jay37nkr1dp24d3j5s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b5g34 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b5g34>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b6a40 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b6a40>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26b7dz4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26b7dz4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bf8cw {margin:0px 0px;}
#wa-row-jay37nkr1dp26bf8cw>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnekg {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnekg>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bnf3k {margin:0px 0px;}
#wa-row-jay37nkr1dp26bnf3k>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo8zk {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo8zk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26bo99s {margin:0px 0px;}
#wa-row-jay37nkr1dp26bo99s>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26boca8 {margin:0px 0px;}
#wa-row-jay37nkr1dp26boca8>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pjvv4 {margin:0px 0px;}
#wa-row-jay37nkr1dp26pjvv4>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pkovk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pkovk>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26plq0g {margin:0px 0px;}
#wa-row-jay37nkr1dp26plq0g>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7lc {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7lc>div {padding: 0px 0px;}
#wa-row-jay37nkr1dp26pn7vk {margin:0px 0px;}
#wa-row-jay37nkr1dp26pn7vk>div {padding: 0px 0px;}
}
